@font-face {
    font-family: 'Chunkfive';
    src: url('../fonts/chunkfive/Chunkfive-webfont.eot');
    src: url('../fonts/chunkfive/Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/chunkfive/Chunkfive-webfont.woff2') format('woff2'),
         url('../fonts/chunkfive/Chunkfive-webfont.woff') format('woff'),
         url('../fonts/chunkfive/Chunkfive-webfont.ttf') format('truetype'),
         url('../fonts/chunkfive/Chunkfive-webfont.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Aller';
    src: url('../fonts/aller/Aller_BdIt-webfont.eot');
    src: url('../fonts/aller/Aller_BdIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller/Aller_BdIt-webfont.woff2') format('woff2'),
         url('../fonts/aller/Aller_BdIt-webfont.woff') format('woff'),
         url('../fonts/aller/Aller_BdIt-webfont.ttf') format('truetype'),
         url('../fonts/aller/Aller_BdIt-webfont.svg#allerbold_italic') format('svg');
    font-weight: bold;
    font-style: italic, oblique;
}

@font-face {
    font-family: 'Aller';
    src: url('../fonts/aller/Aller_Bd-webfont.eot');
    src: url('../fonts/aller/Aller_Bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller/Aller_Bd-webfont.woff2') format('woff2'),
         url('../fonts/aller/Aller_Bd-webfont.woff') format('woff'),
         url('../fonts/aller/Aller_Bd-webfont.ttf') format('truetype'),
         url('../fonts/aller/Aller_Bd-webfont.svg#allerbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Aller';
    src: url('../fonts/aller/Aller_It-webfont.eot');
    src: url('../fonts/aller/Aller_It-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller/Aller_It-webfont.woff2') format('woff2'),
         url('../fonts/aller/Aller_It-webfont.woff') format('woff'),
         url('../fonts/aller/Aller_It-webfont.ttf') format('truetype'),
         url('../fonts/aller/Aller_It-webfont.svg#alleritalic') format('svg');
    font-weight: normal;
    font-style: italic, oblique;
}

@font-face {
    font-family: 'Aller';
    src: url('../fonts/aller/Aller_Rg-webfont.eot');
    src: url('../fonts/aller/Aller_Rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller/Aller_Rg-webfont.woff2') format('woff2'),
         url('../fonts/aller/Aller_Rg-webfont.woff') format('woff'),
         url('../fonts/aller/Aller_Rg-webfont.ttf') format('truetype'),
         url('../fonts/aller/Aller_Rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
	height: 100%;
	margin: 0;
	background-color: rgb(79, 139, 173);
	font-family: Aller, Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 140%;
}

a {
	color: #333;
}

ul {
	list-style: square;
}

hr {
	border: 1px solid #ccc;
	border-bottom: none;
	border-left: none;
	border-right: none;
}

.highlight {
	color: rgb(146, 202, 227);
}

.justify_right {
	float: right;
	margin: 0 0 30px 30px;
}

.justify_left {
	float: left;
	margin: 0 0 30px 30px;
	overflow: hidden;
}

.wrapper {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	min-height: 100%;
	overflow: hidden;
}

.header {
	overflow: hidden;
	margin: 0 0 -40px 0;
}

.logo {
	float: left;
	background-color: #fff;
	padding: 20px;
	margin: 0 20px;
	position: relative;
	z-index: 999999;
}

.header_top {
	height: 100px;
}

.header_top .tag_line {
	color: #fff;
	font-family: Chunkfive;
	font-size: 18px;
	text-align: center;
	margin: 0 0 0 0;
	overflow: hidden;
	padding: 15px 15px 0 15px;
	line-height: 22px;
}

.header_top .tag_line .highlight {
	font-size: 22px;
	color: #fff;
}

.header_top .tag_line a {
	color: inherit;
	text-decoration: none;	
}

.header_top .phone_number {
	float: right;
	font-family: Chunkfive;
	color: #fff;
	padding: 20px 0 0 0;
}

.header_top .phone_number a {
	color: inherit;
	text-decoration: none;	
}

.header_top .phone_number .small {
	font-size: 20px;
	line-height: 20px;
	padding-left: 10px;
}

.header_top .phone_number .large {
	font-size: 30px;	
	line-height: 30px;
}

.menu {
	margin: 0;
}

.menu ul {
	display: block;
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.menu ul li {
	margin: 0;
	padding: 0;
}

.menu ul li a {
	color: rgb(255, 255, 255);
	text-decoration: none;
	float: left;
	margin: 0 20px 0 0;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
}

.menu ul li.active > a, .menu ul li a:hover {
	color: rgb(146, 202, 227);
}

.slider {
	width: 1000px;
	height: 300px;
	background-color: #ccc;
	margin: 0 0 10px 0;
	border-top: 5px solid #fff;
	border-bottom: 5px solid #fff;
	font-family: Chunkfive;
	color: #fff;
}

.slider .slide {
	position: relative;
}

.slider .slide .text {
	position: absolute;
	top: 0;
	left: 0;
}

.slider .slide .text .part {
	position: absolute;
	width: 700px;
	line-height: 100%;
}

.slider .slide .text .part1 {
	font-size: 37px;
	top: 66px;
	left: 22px;
}
.slider .slide .text .part2 {
	font-size: 40px;
	top: 104px;
	left: 82px;
}
.slider .slide .text .part3 {
	font-size: 26px;
	top: 148px;
	left: 30px;
}
.slider .slide .text .part4 {
	font-size: 41px;
	top: 148px;
	left: 177px;
}
.slider .slide .text .part5 {
	font-size: 30px;
	top: 190px;
	left: 61px;
}
.slider .slide .text .part6 {
	font-size: 30px;
	top: 190px;
	left: 270px;
}
.slider .slide .text .part7 {
	font-size: 44px;
	top: 217px;
	left: 45px;
}
.slider .slide .text .part8 {
	font-size: 44px;
	top: 217px;
	left: 291px;
}

.content {
	background-color: #fff;
	padding: 20px;
	overflow: hidden;
	line-height: 160%;
}

.content h1, .content h2 {
	color: rgb(66, 117, 142);
	line-height: 27px;
}

.testimonials {
	color: rgb(255, 255, 255);
}

.testimonials .left, .testimonials .right {
	width: 50%;
	box-sizing: border-box;
	padding: 10px 20px;
	float: left;
	font-size: 25px;
	line-height: 140%;
	text-align: center;
	font-family: Chunkfive;
}

.testimonials p {
	padding: 20px;
	text-align: right;
	text-transform: uppercase;
}

.testimonials a {
	color: inherit;
}

.message {
	border-top: 5px solid #fff;
	background-color: #000;
	color: #fff;
	font-size: 16px;
	min-height: 135px;
	padding: 20px 20px 15px 255px;
	background-image: url('../images/steve.jpg');
	background-position: left center;
	background-repeat: no-repeat;
	
}

.message .contact_details {
	padding: 0 0 0 20px;
	float: right;
	color: #fff;
	font-family: Chunkfive;
	text-align: right;
}

.message .contact_details a {
	text-decoration: none;
	color: #92CAE3;
}

.message .contact_details .small {
	font-size: 20px;
	line-height: 25px;
}

.message .contact_details .large {
	font-size: 30px;	
	line-height: 35px;
}

.footer_clear {
	clear: both;
	height: 34px;
}

.footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 10px 20px;
	text-align: right;
	font-size: 14px;
	line-height: 14px;
	color: rgb(255, 255, 255);
}

.footer .left {
	float: left;
	font-size: 80%;
}

.footer a {
	color: rgb(146, 202, 227);
}

.bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
}